body,

li,

form,

div,

dl,

dt,

dd,

ul,

ol,

li,

h1,

h2,

h3,

h4,

h5,

h6,

pre,

code,

form,

fieldset,

legend,

input,

button,

textarea,

p,

blockquote,

th,

hr {

  margin: 0;

  padding: 0;

  list-style-type:none;

}

* {

  box-sizing: border-box;

}

a {

  color: blackl;

}

a:link,

a:hover {

  text-decoration: none !important;

  color: #50cc43;
  /*color: black;*/

}

.clearfix:before,

.clearfix:after {

  content: "";

  display: block;

  height: 0;

  clear: both;

  overflow: hidden;

}

.clearfix {

  zoom: 1;

}

.w {

  width: 1200px;

  margin: 0 auto;

}

ul li {

  list-style: none;

  padding: 0;

}

body {

  font-size: 16px;

  position: relative;

  background:#fff;

}

/*首页样式*/

.header{

    width:100%;

    height:154px;

}

/*顶部*/

.w{

    width:1200px;

    height:37px;

    

}

.top{

    background:#f4f4f4;

}

.w a,span{

    font-size: 14px;

    color:#999999;

    margin-top: 8px;

}

.logo{

    width:100%;

    height:117px;

    background: url(../img/nav_bg.png);

    background-size: 100% 100%;

    -moz-background-size: 100% 100%;

    -webkit-background-size: 100% 100%;

}

.w-phone{

  width:316px;

  height:117px;

}

.w-phone .image,.w-wz{

  float: left;

}

.image img{

  margin-top: 50px;

  margin-left: -46px;

}

.w-wz div{

  float: left;

}

.w-wz .w1{

  margin-top: 80px;

  margin-left: 10px;

}

.w1 p{

  color:#fff;

  font-size: 14px;

}

.w2 p{

  color:#fff;

  font-size: 24px;

  margin-top: 0px;

}

.w-wz .w2{

  margin-top: 50px;

  margin-left: 6px;

}

.dskl {

    background-color: #c60000;

  }

  

  .dskl .albm {

    height: 48px;

    line-height: 47px;

    display: flex;

    justify-content: space-between;

  }

  

  .dskl .albm li {

    width: 123px;

    text-align: center;

    position: relative;

  }

  

  .dskl .albm li a {

    color: #ffffff;
    font-size: 16px;

  }

  

  .dskl .albm li:hover .bdvf {

    display: block;

  }

  .dskl .albm li:hover{

    background-image: linear-gradient(#c60000,#960003);

  }

  

  .dskl .albm li .bdvf {

    display: none;

    background-color: #c60000;

    position: absolute;

    left: 0;

    top: 47px;

    z-index: 20;

  }

  

  .dskl .albm li .bdvf li {

    border-bottom: 1px solid #9c7d7d;

  }

  

  /* .on {

    background-image: linear-gradient(#c60000,#960003);

  } */

  /*轮播图*/

  html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;font-family:"Microsoft YaHei";font-size: 14px;}

  /* HTML5 display-role reset for older browsers */

  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

  body {line-height: 1;background: #fff;min-width: 1300px;}

  ol, ul {list-style: none;}

  blockquote, q {quotes: none;}

  blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}

  table {border-collapse: collapse;border-spacing: 0;}

  a{text-decoration: none;color:#fdfcfc;}

  .clearfix { *zoom: 1; } 

  .clearfix:before, .clearfix:after {display: table; line-height: 0; content: ""; } 

  .clearfix:after { clear: both; } 

  .slide-main{position:relative;width: 100%;margin-top: 48px;}

  .prev,.next{display:none;width:44px;height:44px;position:absolute;z-index:222;top:215px;overflow:hidden;cursor:pointer;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);_border:1px solid none;}

  .prev{left:70px;}

  .next{right:70px;}

  .prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}

  .item{display:block;width:100%;height:5px;position:absolute;z-index:124;bottom:20px;left:0;text-align:center;}

  .item a{display:inline-block;width:24px;height:5px;margin-right:11px;background:#333;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);overflow:hidden;}

  .item a.cur{background:#fff;}

  .slide-box,.slide{display:block;width:100%;height:auto;overflow:hidden;}

  .slide-box{position:relative;}

  .slide{display:none;background:#ff6900;position:relative;float: left;z-index:8;}

  #bgstylea{background:yellow}

  #bgstyleb{background:white}

  #bgstylec{background:red}

  .slide a{display:block;width:100%;height:auto;cursor:pointer;}

  .slide a img{display: block;width: 100%;height: auto;}

  /*产品中心*/


  
  .product{

      width: 100%;

      background:#fff;

      margin-bottom: 20px;

  }

  .p{

      width:1200px;

      margin:0 auto;

  }

  .title{

      width:100%;

      height:75px;

      /* border:1px solid #000; */

      margin-top: 42px;

  }

  .title h3{

      font-size: 24px;

      color:#666666;

      font-weight: bold;

      text-align: center;

  }



  .box .d1,.d2,.d3{

      float: left;

  }

 .d1,.d3{

     width:517px;

     height:20px;

    border-bottom:1px solid #999999;

 } 

 .d1{

     margin-left: 15px;

 }



 .box p{

     margin-top: -5px;

     font-size: 14px;

     color:#999999;

     line-height: 1.5;

 }

 .box .image{

     margin-top:0px;

     margin-left: 0px;

 }

 .d2 .dr1,.wz,.dr2{

     float: left;

 }

 .dr1{

     margin-top: 10px;

 }

 .wz{

    margin-top:15px; 

    margin-left: 5px;    

}

.dr2{

    margin-top: 10px;

    margin-left: 5px;

}

.products{

    width:1200px;

    /* height:655px; */

    /* border:1px solid #000; */

}

/*产品介绍*/

.tab-wrapper {

    margin:0 auto;

    width: 100%;

  }

  

  .tab-menu li {

    position:relative;

    background-color: #b40003;

    color:#fff;

    text-align: center;

    display: inline-block;

    padding: 14px 40px;

    opacity: 0.8;

    cursor:pointer;

    z-index:0;

    width:180px;

    height:43px;

    transform: skewX(-25deg);

    font-size: 18px;

    font-weight: bold;

    margin-left: 5px;

  }



  .tab-menu{

      width:375px;

      height:43px;

      margin:0 auto;

  }


  .tab-menu li.active {

    color:#fff;
    background:#e60004;
    opacity: 1;

  }

  

  .tab-menu li.active:hover {

    color:#fff;

  }

  

  .tab-content>div {

    background-color: #fff;

    box-sizing:border-box;

    width: 100%;  

    /* height:610px; */

  }
  .tab-content div ul li{
    padding: 17px 0;
  }

  .tab-content>div .bgy1{

    width:292px;

    height:202px;

    border:1px solid #e60004;

    float: left;

    margin-left: 8px;

    margin-top: 10px;

}

.bgy1 div img{

    width:290px;

    height:202px;

}

.ss{

  width:292px;

  height:34px;

  background:#b40003;

  text-align: center;

  margin-top: -3px;

  margin-left: -1px;

}

.ss:hover{

  background: #e60004;

}

.ss a{

  display: block;

  font-size: 14px;

  color:#fff;

  line-height: 35px;

}

/*产品*/

.zgy-x{

    width:100%;

    height:846px;

    background: url(../img/cp_bg_02.png);

    background-size: 100% 100%;

  -moz-background-size: 100% 100%;

  -webkit-background-size: 100% 100%;



}

.zgy{

    width:1200px;

    margin:0 auto;

}

/*产品*/

.zgy-zuo{

  width:365px;

  height:130px;

  margin-top: 122px;

  position: relative;

}

.zgy-zuo,.zgy-zho,.zgy-you{

  float: left;

}

.zgy-zuo img{

  margin-top: 25px;

}

.zgy-zuo .zgy-wz{

  margin-left: 45px;

  margin-top: -15px;

}

.zgy-wz .p1{

  font-size: 24px;

  font-weight: bold;

  color:#fff;

}

.zgy-wz .p2{

  font-size: 16px;

  font-weight: bold;

  color:#fff;

  margin-top: 10px;

}



.zgy-zho{

  width:297px;

  height:82px;

  margin-top: 230px;

  margin-left: 320px;

}

.zho-wz .p1{

  font-size: 16px;

  color:#b40003;

  font-weight: bold;

  margin-bottom: 15px;

}

.zho-wz .p2{

  font-size: 14px;

  color:#999999;

  margin-top: 8px;

}

.zgy-you{

  width:255px;

  height:80px;

  margin-top: 100px;

  margin-left: -40px;

}

.zgy-you img{

  margin-left:230px;

}

.zgy-you .p1{

  font-size: 24px;

  color:#b40003;

  font-weight: bold;

  margin-left: 16px;

}

.zgy-you .p2{

  font-size: 16px;

  color:#b40003;

  font-weight: bold;

  margin-top: 7px;

}

/*中*/

.zgy-center{

  width:297px;

  height:100px;

  margin-top: 345px;

  margin-left: 20px;

}

.zgy-center .p1{

  font-size: 16px;

  color:#b40003;

  font-weight: bold;

  margin-bottom: 18px;

}

.zgy-center .p2{

  font-size: 14px;

  color:#999999;

  line-height: 1.5;

}

/*下*/

.zgy-xia>.xia-left,.xia-right{

  float: left;

}

.xia-left{

  width:325px;

  height:130px;

  margin-top: 88px;

  margin-left: 20px;

}

.xia-right{

  width:325px;

  height:130px;

  margin-top: 160px;

  margin-left: 500px;

}

.xia-left .p1,.xia-right .p1{

  font-size: 16px;

  color:#b40003;

  font-weight: bold;

  margin-bottom: 10px;

}

.xia-left .p2,.xia-right .p2{

  font-size: 14px;

  color:#999999;

  margin-top: 15px;

  line-height: 1.5;

}

/*刚玉厂家*/

.corundum{

    width:100%;

    height:580px;

    background:url(../img/chanpin_bg.png);

}

.cor {

    width:1200px;

    height:580px;

    margin:0 auto;

}



.title2{

  width:100%;

  height:75px;

  /* border:1px solid #000; */

  margin-top: 42px;

}

.title2 h3{

  font-size: 24px;

  color:#fff;

  font-weight: bold;

  text-align: center;

}



.box2 .d4,.d5,.d6{

  float: left;

}

.d4,.d6{

 width:480px;

 height:20px;

border-bottom:1px solid #fff;

} 

.d4{

 margin-left: 15px;

}



.box2 p{

 margin-top: -5px;

 font-size: 16px;

 color:#fff;

}



.d5>.dr3,.wz2,.dr4{

 float: left;

}

.dr3{

 margin-top: 10px;

}

.wz2{

margin-top:15px; 

margin-left: 5px;    

}

.dr4{

margin-top: 10px;

margin-left: 5px;

}







.jieshao{

    width:915px;

    height:180px;

    /* border:1px solid #000; */

    margin:0 auto;

}

.jieshao p{

    font-size: 14px;

    color:#fff;

    line-height: 1.5;

    text-align: center;

}

.gd{

    width:140px;

    height:40px;

    border:1px solid #fff;

    text-align:center;  

    margin:0 auto;

    

}

.gd>.d{

    margin-top: 12px;

}

.d a{

  font-size: 14px;

  color:#fff;

}

/*执照展示*/

.one{

  margin:0 auto;

  height:235px;

  width:1000px;

  overflow:hidden;

  position:relative;

 }

.one ul{

  height:160px;

  width:100000px;

  position:absolute;

  left:0;

  margin-top:20px;

} /*ul width的宽不能过小*/

.one ul li{

  display:block;

  float:left;

  margin:10px;

  height:200px;

  position:relative;

  overflow: hidden;

}

.one ul li a{

  display:inline-block;

  height:150px;

} 

.one ul li img{

  display:block;

  margin-left: 20px;

  width:130px;

  height:182px;

}

.one p{

  font-size: 14px;

  color:#fff;

  text-align:center;

  margin-top:35px;

  margin-left: 20px;

  display: block;

}

/*视频*/

.shipin{

  width:100%;

  height:482px;

  background: url(../img/shipin-bg_02.png);

  background-size: 100% 100%;

  -moz-background-size: 100% 100%;

  -webkit-background-size: 100% 100%;

}

.movie{

  width:554px;

  height:346px;

  margin:80px auto;

  border:1px solid #666666;

}

.computer{

  width:1200px; 

  margin: 64px auto;

}

.computer div{

  width:726px;

  height:433px;

  margin:0 auto;

  background: url(../img/computer_03.png);

}

/*刚玉案例*/

.case{

  width:100%;

  background:#fff;

}

.c{

  width:1200px;

  margin:0 auto;

}

.o-m{

  background:#f8f8f8;

  width:1200px;

  margin:20px auto;

  margin-left: 25px;

}

.o-m .ul-o{

  float:left;

  width:260px;

  position:relative;

  background:#fff;

  border:1px solid #999999;

}

.o-m .ul-o li{

  width:100%;

  cursor:pointer;

  position:relative;

  z-index:2;

  border-bottom:1px solid #cccbc8;

}

.o-m .ul-o li:hover{

  background:#c60000;

}

.o-m .ul-o .li-o{

  background: #c60000;

}

.o-m .ul-o .li-o p{

  color:#fff;

}

.o-m .ul-o span{

  width:62px;

  height:68px;

  float:left;

  display:block;

  border-bottom:1px solid #bfbdb9;

  background-position:-272px 20px;

}

.o-m .ul-o .li-t span{background-position:-272px -50px;}

.o-m .ul-o .li-s span{background-position:-272px -120px;}

.o-m .ul-o .li-f span{background-position:-272px -190px;}

.o-m .ul-o .li-w span{background-position:-272px -257px;}

.o-m .ul-o .li-l span{background-position:-272px -323px;}

.o-m .ul-o li p{

  float:left;

  color:#960003;

  font-size:16px;

  font-weight: bold;

  width:260px;

  height: 53px;

  margin-left: 20px;

  line-height: 55px;

  display: block;

}



.o-m .ul-o li p:hover{

  color:#fff;

}

.o-m .ul-o li b{

  position:absolute;

  display:block;

  width:15px;

  height:32px;

  top:50%;

  margin-top:-16px;

  right:-15px;

  display:none

}

/* .o-m .ul-o .li-mask{

  background:#c60000;

  position:absolute;

  left:0;top:0;

  width:100%;

  height:53px;

} */

.o-m .ul-o li.on b{

  display:block;

}

.o-m .ul-t{

  background:#fff;

  width:880px;

  float:left;

  height:433px;

  border:1px solid #999999;

  margin-left: 10px;

}

.o-m .ul-t li{

  list-style-type:none;

  position:relative;

  height:100%;

  display:none;

}

.o-m .ul-t .li-top{

  padding:25px 0 0 50px;

}

.o-m .ul-t h5{

  color:#666;

  font-size:24px;

  line-height:38px;

}

/* .o-m .ul-t p{

  color:#999;

  font-size:14px;

  line-height:22px;

  margin-bottom:5px 

} */

.o-m .ul-t .li-a a{

  color:#2b91b8;

  font-size:14px;

  margin-right:30px;

  cursor:default;

  line-height:22px;

}

.o-m .ul-t .li-a span{

  color:#999;

  font-size:14px

}

.o-m .ul-t .li-img{

  width:100%;

  text-align:center;

  position:absolute;

  left:0;bottom:0;

}

.ul-image,.ul-wz{

  float: left;

}

.ul-image{

  margin-left: -35px;

  margin-top: 13px;

}

.ul-image img{

  width:377px;

  height:355px;

}

.ul-wz{

  width:460px;

  height:160px;

  margin-left: 20px;

  margin-top: 15px;

}

.ul-wz h3{

  font-size: 16px;

  color:#960003;

  font-weight: bold;

  margin-bottom: 10px;

}

.ul-p1{

  font-size: 14px;

  color:#999999;

  margin-bottom: 30px;

}

.ul-p0{

  font-size: 14px;

  color:#666666;

  line-height: 1.5;

}

.ul-p2{

  font-size: 14px;

  color:#666666;

  line-height: 1.5;

  margin-bottom: 20px;

}

.ul-gd .gd1,.gd2{

  float: left;

}

.gd1{

  width:142px;

  height:38px;

  border:1px solid #960003;

  background:#960003;

  margin-top: 155px;

  margin-left: 10px;

  text-align: center;

}

.gd1 a{

  display:block;

  line-height: 2.5;

  font-size: 14px;

  color:#fff;

}

.gd2 a{

  display:block;

  line-height: 2.5;

  font-size: 14px;

  color:#960003;

}

.gd2{

  width:142px;

  height:38px;

  border:1px solid #960003;

  margin-top: 155px;

  margin-left: 10px;

  text-align: center;

}

.ul-p3{

  font-size: 14px;

  color:#666666;

  line-height: 1.5;

}



/*刚玉资讯*/

.gy-message{

  width:100%;

  height:570px;

  /* border:1px solid #000; */

  background:#fff;

}

.me{

  width:1200px;

  margin:0 auto;

}



.title3{

  width:100%;

  height:75px;

  /* border:1px solid #000; */

  margin-top: 42px;

}

.title3 h3{

  font-size: 24px;

  color:#666666;

  font-weight: bold;

  text-align: center;

}



.box3 .d7,.d8,.d9{

  float: left;

}

.d7,.d9{

 width:480px;

 height:20px;

border-bottom:1px solid #666666;

} 

.d7{

 margin-left: 15px;

}



.box3 p{

 margin-top: -5px;

 font-size: 16px;

 color:#999999;

}



.d8>.dr5,.wz3,.dr6{

 float: left;

}

.dr5{

 margin-top: 10px;

}

.wz3{

margin-top:15px; 

margin-left: 5px;    

}

.dr6{

margin-top: 10px;

margin-left: 5px;

}



/* 830 450 */

.image-text{

  width:100%;

  height:450px;

  background:#fff;

  margin-top: -240px;

}

.tpp{

  width:830px;

  height:450px;

  margin-top: 30px;

}

.tpp .tw{

  background:#fff;

}

.sp{

  width:398px;

  height:242px;

}

.sp img{

  width:398px;

  height:242px;

}



.tt{

  width:396px;

  height:43px;

  margin-left: 1px;

  margin-top: -43px;

  text-align: center;

}

.tt img{

  width:396px;

  height:43px;

}

.tt span{

  font-size: 14px;

  color:#fff;

}

.tt div{

  margin-top: -30px;

}



/*新闻分页*/

.tpp,.hauoa{

  float: left;

}

.hauoa {

  margin-left: 15px;

  width: 433px;

  height: 450px;

  margin-left: -420px;

  margin-top: 30px;

}



.nkjaa {

  width: 433px;

}



.nav {

  color: #ffffff;

  height: 45px;

  line-height: 45px;

  border-bottom:1px solid #c60000;

}



.nav-tabs>li>a {

  border-radius: 0;

  border: none;

  margin-right: 0px;

  display: block;

  width: 94px;

  height: 45px;

  padding: 0;

  line-height: 45px;

  text-align: center;

  color: #666666;

  font-size: 16px;

  font-weight: bold;

}



.nav-tabs>li.active>a,

.nav-tabs>li.active>a:focus,

.nav-tabs>li.active>a:hover {

  color: #fff;

  background:#b40003;

  font-size: 16px;

  font-weight: bold;

  border: none;

}



.nav>li>a:focus,

.nav>li>a:hover {

  background-color: transparent;

}



.nav-tabs>li {

  border: none;

}



.jnola {

  padding: 0 5px;

  margin-top: 20px;

}



.jnola li {

  margin-top: 13px;

}







.jnola li a {

  color: #666666;

}



.jnola li a i {

  overflow: hidden;

  text-overflow: ellipsis;

  white-space: nowrap;

  font-style: normal;

}



.jnola li a img {

  width: 164px;

  height: 120px;

}



.jnola li a div {

  width: 200px;

}



.jnola li a div p:first-child {

  color: #666666;

  font-weight: bold;

  font-size: 16px;

  margin-top: 10px;

}



.jnola li a div p:last-child {

  color: #a1a1a1;

  margin-top: 20px;

}

.tab-pane{

  height:160px !important;

}

.newss,.newss1{

  width:422px;

  height:80px;

  border-bottom:1px dotted #e5e5e5;
  margin-bottom:10px;

}

.newss a:hover{

  color:#e60004;

}

.newss1 .p3 a:hover{

  color:#e60004;

}

.newss .p1{

  font-size: 16px;

  font-weight: bold;

  color:#666666;

}

.newss .p1{

  margin-top: 0px;

}

.newss .p2{

  font-size: 14px;

  color:#999999;

  margin-top:15px;

  line-height: 1.5;

}

.newss1 .p1{

  font-size: 16px;

  font-weight: bold;

  color:#666666;

  margin-bottom: 0px;

}

.newss1 .p3{

  margin-top: 6px;

}

.newss1 .p3 a{

  font-size: 16px;

  font-weight: bold;

  color:#666666;

}

.newss1 .p3 .p2{

  font-size: 14px;

  color:#999999;

  margin-top:15px;

  line-height: 1.5;

}


.news-nss{
  margin-top: 20px;
  margin-bottom: 20px;
  width:400px;
  height:10px;
}
.news-nss a{
  font-size: 14px;
  color:#666666;
}
.news-nss span{
  font-size: 14px;
  color:#999999;
}
.news-nss a:hover{
  color:#b40003;
}
.news-ns{
  margin-top: 20px;
  margin-bottom: 20px;
  width:422px;
  height:10px;
}
.news-ns a{
  margin-left: 10px;
  font-size: 14px;
  color:#666666;
}
.news-ns span{
  font-size: 14px;
  color:#999999;
}
.news-ns a:hover{
  color:#b40003;
}

.dropdown a{

  font-size: 14px !important;

  color:#999999 !important;

}







/*343 447*/

.wenda{

  width:343px;

  height:447px;

  border:1px solid #999999;

}

/*标题*/

.biaot{

  width:341px;

  height:36px;

  border-bottom:1px solid #999999;

}

.biaot div p{

  margin-top: 10px;

  font-size: 16px;

  color:#b40003;

  font-weight: bold;

  margin-left:10px;

}

.biaot div .dd{

  margin-top: 10px;

  font-size: 14px;

}

.dd a{

  color:#999999;

}

/**/

#marquee6 {

  width: 350px;

  height: 400px;

  overflow: hidden;

  border: 1px solid #e5e5e5;

}

#marquee6 ul li {

  margin-top: 13px;

  padding: 0 20px;

  border-bottom: 1px solid #dcdcdc;

  padding-bottom: 10px;

}

#marquee6 ul li a {

  display: block;

  color: #666666;

}

#marquee6 ul li a .wen span {

  display: block;

  float: left;

}

#marquee6 ul li a .wen span:first-child {

  width: 20px;

  height: 20px;

  background-color: #960003;

  text-align: center;

  line-height: 20px;

  color: #ffffff;

}

#marquee6 ul li a .wen span:last-child {

  width: 329px;

  margin-left: 30px;

  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-line-clamp: 1;

  -webkit-box-orient: vertical;

  margin-top: -17px;

  color:#b40003;

  font-size: 14px;

}

#marquee6 ul li a .da {

  margin-top: 12px;

}

#marquee6 ul li a .da span {

  display: block;

  float: left;

}

#marquee6 ul li a .da span:first-child {

  width: 20px;

  height: 20px;

  background-color: #ea4a1b;

  text-align: center;

  line-height: 20px;

  color: #ffffff;

}

#marquee6 ul li a .da span:last-child {

  width: 290px;

  margin-left: 10px;

  overflow: hidden;

  text-overflow: ellipsis;

  display: -webkit-box;

  -webkit-line-clamp: 2;

  -webkit-box-orient: vertical;

  line-height: 1.5;

  margin-top: -4px;

}

.iqoer{

  width:100%;

  height:40px;

  border-top: 1px solid #e5e5e5;

  border-left: 1px solid #e5e5e5;

  border-right: 1px solid #e5e5e5;

}

.iqoer a {

  color: #a9a9a9;

  margin-top: 15px;

  font-size: 14px;

}

.iqoer span {

  color: #b40003;

  font-size: 16px;

  display: block;

  width: 85px;

  text-align: center;

  font-weight: bold;

  position: relative;

  z-index: 88;

  margin-top: 15px;

}

.ahsaj {

  margin-top: 35px;

}

.ajkpa {

  padding-bottom: 20px;

}

/*新闻列表*/

.news-list{

  width:830px;

  height:202px;

  margin-top: 50px;

}

.news-left ul li a:hover{

  color:#e60004;

}

.news-left{

  width:400px;

  height:183px;

  margin-top:10px;

}

.news-list .news-left,.news-right{

  float: left;

}

.news-left a{

  overflow: hidden;

  white-space: nowrap;

  text-overflow: ellipsis;

  font-size: 14px;

  color:#666666;

  margin-left: 6px;

}

.news-left span{

  font-size: 14px;

  color:#999999;

  margin-left: 33px;

}

.news-left ul li{

  padding: 10px 0;

}

/*页脚*/

.footer{

  width:100%;

  height:360px;

  background:url(../img/footer_02.png);

  margin-top: 20px;

  background-size: 100% 100%;

  -moz-background-size: 100% 100%;

  -webkit-background-size: 100% 100%;

}

.ft{

    height:60px;

    width:100%;

    border-bottom: 1px solid #746969;

}

.f{

  width:1200px;

  margin:0 auto;

}

.foot-dh{

  width:1200px;

  height:60px;

}

.foot-dh ul li{

  float: left;

  padding: 20px 46px;

}

.foot-dh ul li a{

  font-size: 16px;

  color:#fff;

}

/*中部二维码，logo*/

.setion{

  width:1200px;

  margin:0 auto;

  height:219px;

}

.setion>.left-logo,.company,.right-min_logo,.ewm{

  float: left;

  margin-left: 35px;

}

/*左侧logo*/

.left-logo{

  width:251px;

  height:143px;

  margin-top: 34px;

}

/*公司地址*/

.company{

  width:220px;

  height:182px;

  margin-top: 18px;

}

.c-top p,.c-cen p,.c-bu p,.c-bot p{

  font-size: 14px;

  color:#fff;

  text-align: center;

  margin-top: 14px;

}

/*小logo*/

.right-min_logo{

  width:173px;

  height:127px;

  margin-top: 45px;

}

.min-top ul li{

  float: left;

  padding: 0 10px;

}

.min-bot{

  margin-top: 50px;

  line-height: 1.5;

}

.min-bot p{

  font-size: 28px;

  color:#fff;

}

/*二维码*/

.ewm{

  width:370px;

  height:182px;

  margin-top: 18px;

}

.ewm ul li{

  float: right;

  padding: 0 4px;

}

/*友情链接*/

.link{

  width:100%;

  height:40px;

  border-top:1px solid #746969;

  border-bottom:1px solid #746969;

}

.yq-link{

  width:1200px;

  margin:0 auto;

}

.yq,.lj{

  float: left;

  margin-top: 12px;

}

.yq span{

  font-size: 14px;

  color:#fff;

  font-weight: bold;

}

.lj ul li p{

  font-size: 14px;

  color:#d4cbcb;

}

.lj ul li p a{

  font-size: 14px;

  color:#d4cbcb;

}

.lj ul li{

  float: left;

}

/*商标*/

.brand{

  width:100%;

  height:40px;

  text-align: center;

}

.brand p{

  font-size: 14px;

  color:#fff;

  margin-top: 12px;

}



/*新闻页style*/

.sp1{

  margin-top: 40px;

}

.sp1 a{

  font-size: 14px;

  color:#999999;

}

.xinwen-list{

  width:100%;

}

.ns{

  width:100%;

  height:80px;

  border-bottom:1px solid #ededed;

}

.news{

    width:1200px;

    margin:0 auto;

}



.margin-z ul{

  margin-left: -37px;

  margin-top: 20px;

}

.margin-z ul li{

  float: left;

  padding: 0 17px;

  margin-top: 10px;

}

.margin-z ul li a{

  font-size: 15px;

  color:#666666;

  text-decoration:none;

  font-weight: bold;

}

.margin-z ul li a:hover{

color:#b40003;

}

.s1{

	width:65px;

	height:32px;

	margin-top: 5px;

	border: 1px solid #b40003;

	border-radius: 6px;

	background: #b40003;

	font-size: 15px;

	color:#fff;

}

.s1 p{

    margin-top:5px;

    margin-left:15px;

    }

.s1 p a{

    color:#fff;

    text-decoration:none;

    font-weight: bold;

    margin-left: 4px;

}

.margin-z ul>.s1,li{

  float: left;

}

.topic_nr a:hover{

  color:#e60004;

}

/*新闻*/

.xin{

    width:1200px;

    margin:0 auto;

}

.news1{

  width:890px;

  height:180px;

  /* border:1px solid #000;  */

  margin-top: 25px;

  border-bottom:1px solid #e8e8e8;

}

.news1 .imag,.wb{

  float: left;

}

.news1 .imag{

  margin-top: 0px;

}

.news1 .imag img{

  width:263px;

  height:160px;

}

.wb{

  width:600px;

  height:140px;

  /* border:1px solid #000; */

  margin-top: 7px;

  margin-left: 20px;

}

.wb a{

  color:#666666;

  text-decoration:none;

  font-size:16px;

  font-weight:bold;

  overflow: hidden;

  white-space: nowrap;

  text-overflow: ellipsis;

}

.wb a:hover{

  color:#b40003

}

.wb p{

  color:#999999;

  font-size:14px;

  line-height: 1.5;

  /* font-weight: bold; */
  display: -webkit-box;

  text-overflow: ellipsis;

  overflow : hidden;

  -webkit-line-clamp: 3;

  -webkit-box-orient: vertical;
}
.pe{

  margin-top: 15px;

}
.pf{

  margin-top: 20px;

}
/**右边上部新闻 */

.top-news{

  width:350px;

  height:516px;

  border:1px solid #ededed;

  float: right;

  margin-top: 20px;

}

.xinwen{

  width:316px;

  height:495px;

  margin:0 auto;

  overflow: hidden;

text-overflow:ellipsis;

white-space: nowrap;

}

.tm{

  width:316px;

  height:35px;

  border-bottom:1px solid #ededed;

  margin-top:-20px;

  margin-left: 0px;

}

.tm2{

  width:316px;

  height:35px;

  border-bottom:1px solid #ededed;

  margin-top:-20px;

  margin-left: 10px;

}

.tm-wb{

  width:60px;

  height:35px;

  border-bottom:2px solid #b40003;

  margin-top:20px;

}

.ne{

  width:316px;

  height:26px;

  border-bottom:1px solid #ededed;

  margin-top:10px;

  overflow: hidden;

  text-overflow:ellipsis;

  white-space: nowrap;

}

.ne a{

   color:#8f8f8f;

  font-size: 14px;

}

.ne a:hover{

  color:#b40003;

}

/**联系我们  */

.relation{

  width:348px;

  height:260px;

  border:1px solid #ededed;

  margin-top:600px;

}

.ewm2{

  float: right;

  margin-top: 20px;

}

.ewm2 p{

  margin-top:0px;

  margin-left:0px;

  font-size: 10px;

  color:#666666;

  font-weight: bold;

  margin-left: 8px;

}

.tm>.xinx{

  padding: 5px 0;

}

.xinx{

  margin-top:10px;

  margin-left: 10px;

}

.xinx p{

  font-size: 14px;

  color:#666666;

  margin-bottom:0px;

  margin-left: 25px;

}

.model-phone2{

  width:354px;

  height:202px;

  /* border:1px solid #fff; */

  margin-left:600px;

  margin-top:-160px;

}

/*分页*/







/*产品介绍页style*/

.product_center{

  width:100%;

  background:#fff;

}

.biaot-DH{

  width:100%;

  height:85px;

  border-bottom:1px solid #ededed;

  background:#fff;

}

.b-H{

  width:1200px;

  margin:0 auto;

}

.b-wz{

  margin-top: 36px;

}

.b-wz .cp{

  font-size: 40px;

  font-weight: bold;

  color:#960003;

}

.b-wz .zs{

  font-size: 20px;

  font-weight: bold;

  color:#666666;

}

.b-wz,.English{

  float: left;

}

.English{

  margin-top: 65px;

  margin-left: 10px;

}



.crumbs{

  margin-top: 45px;

  margin-left: 260px;

}

.crumbs a{

  font-size: 14px;

  color:#999999;

}

.options ul li{

  padding: 10px 30px;

}

.options ul li span a{

  font-size: 14px;

  color:#999999;

  font-weight: bold;

}

.options ul li span a:hover{

  color:#960003;

}



.pc{

  width:1200px;

  margin:0 auto;

}



/*产品展示*/

.product_display{

  width:895px;

  height:650px;

}

.product_display ul li{

  padding: 5px 1px;

}

.product_display .bgy1{

  border:1px solid #960003;

}

.product_display ul li .bgy{

  width:202px;

  height:190px;

  border:1px solid #e60004;

  float: left;

  margin-left: 14px;

  margin-top: 10px;

}

.bgy>.image{

  width:200px;

  height:155px;

  /* background:url(../img/zgy_sha.png); */

}

.bgy .ss2{

  width:200px;

  height:34px;

  background:#b40003;

  text-align: center;

}

.bgy .ss2:hover{

  background: #e60004;

}

.bgy .ss2 a{

  display: block;

  font-size: 14px;

  color:#fff;

  line-height: 35px;

}

/*分页*/



/*右侧导航*/

.right-DH{

  width:280px;

  height: 1180px;

  background: linear-gradient(#c60000,#960003);

  border-radius: 6px;

  margin-top: 10px;

}

.product_bt{

  width:100%;

  height:40px;

}

.cpfl{

  margin-top:10px;

}

.product_bt .cP{

  font-size: 20px;

  font-weight: bold;

  color:#fff;

  margin-left: 13px;

}

.product_bt .fL{

  font-size: 15px;

  font-weight: bold;

  color:#fff;

}

/*分类*/

.classify{

  width:260px;

  height:620px;

  margin:0 auto;

  border-radius: 10px;

  background:#fff;

}

.cl1{

  width:250px;

  height:40px;

  border-bottom:1px dotted #999999;

  margin:0 auto;

}

.cl1 img,.cl-wb{

  float: left;

}

.cl1 img{

  margin-top: 17px;

  margin-left:15px;

}

.cl-wb{

  margin-top: 10px;

  margin-left: 10px;

}

.cl-wb a{

  font-size: 17px;

  font-weight: bold;

  color:#666666;

}

.cl-wb a:hover{

  color:#960003;

}

.topic{

  width:260px;

  margin:0 auto;

  border-radius: 10px;

  background:#fff;

}

  /* .topic_1 .to_image .topic_nr{

    float: left;

  } */

.topic_nr{

  width:240px;

  margin-left: 17px;

  margin-top: -15px;

  margin-bottom: 1px dotted #999999;

  overflow: hidden;

  text-overflow:ellipsis;

  word-break: normal

}

.topic_1{

  margin-top: 10px;

  border-bottom: 1px dotted #999999;

  height: 60px;

}

.to_image{

  width:16px;

  height:16px;

  margin-top: 0px;

}

.topic_nr a{

  font-size: 15px;

  color:#666666;

  font-weight: bold;

  overflow: hidden;

  text-overflow:ellipsis;

  white-space: nowrap;

  

}

.topic_nr p{

  /* overflow: hidden;

  text-overflow:ellipsis;

  white-space: nowrap; */

  font-size: 10px;

  color:#999999;

  margin-top: 5px;

  line-height: 1.5;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow : hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

}

/*产品滚动*/

.product_load{

  width:1200px;

  height:240px;

  margin:0 auto;

  margin-top: 15px;

}



.Cp{

  font-size: 20px;

  font-weight: bold;

  color:#fff;

  margin-left: 10px;

}

.Zs{

  font-size: 15px;

  font-weight: bold;

  color:#fff;

}

.load_bt div{

  margin-top: 8px;

  margin-left: 10px;

}



/*联系我们style*/

.lxwm{

  width:800px;

  /* height:240px; */

  margin-left: 120px;

  margin-top: 70px;

}



.lxwm-xinxi{

  width:210px;

  /* height:238px; */

  margin-bottom: 0px;

  margin-left: -53px;

}

.lxwm-xinxi img{

  margin-top: 10px;

  margin-left: 10px;

}

.lxwm-xinxi p{

  font-size: 14px;

  color: #666666;

  margin-top: 13px;

  font-weight: bold;

}

.map{

  width: 600px;

    margin-left: 165px;

    margin-top: -370px;

}

.info {

  margin-top: 20px;

  padding-left: 20px;

  color: #cc5522;

  font-size: 20px;

}



.left {

  width: 600px;

  margin: 0 auto;

}



.right {

  width: 600px;

  margin:40px auto 0 auto;

}



.title {

  font-size: 14px;

  font-weight: bold;

  color: #cc5522;

}



.content {

  font-size: 13px;

  color: #333;

  margin-top: 6px;

}

.container{

  width:600px;

  height:400px;

}

/*联系我们*/







/*刚玉厂家style*/

.one ul li a span{

  height:40px;

  display:block;

  background:rgba(0,0,0,0.4);

  position:absolute;bottom:0;

  color:#fff;

  font-size:12px;

  text-align:center;

  line-height: 3;

  font-weight: bold;

}



/*公司实力style*/
#GS img{
  width:100%;
}

.gssl{

  width:900px;

  margin-top: 10px; 



}

.gssl img,.gssl-wz{

  float: left;

}

.gssl-wz{

  width:900px;
  

}

.gssl-wz p{

  font-size: 15px;

  text-indent: 2em; 

  word-break: normal;

  margin-top: 10px;

  color:#666666;

  line-height: 1.5;

}
.gszz{
  width:900px;
  height:220px;
}
.zz_bbt{
  width:900px;
  height:40px;
  background:linear-gradient(#c60000,#960003);
  border-radius: 6px;
  overflow: hidden;
}
.zz_bbt h4{
  font-size: 16px;
  color:#fff;
  margin-top: 10px;
  font-weight: bold;
  display: block;
  margin-left: 10px;
}
.load_bz{

  width:900px;

  height:40px;

  background:linear-gradient(#c60000,#960003);

  border-radius: 6px;


}

.aptitude{

  width:898px;

  height:174px;

  border: 1px solid #999999;

  border-radius: 6px;

}
.aptitude ul li img{
  width:108px !important;
  height:151px !important;
}
.aptitude ul li{

  float: left;

  padding: 10px 10px;

}

/*分页 style*/
.page{
  width:600px;
  margin:0 auto;
  margin-top: 20px;
}
.page a{
  padding: 0 14px;
  width:150px;
  height:60px;  
  border:1px solid #e8e8e8;
  color:#999999;
}
.page a:hover{
  border:1px solid #c60000;
  background:#c60000;
  color:#fff;
}
.page a.thisclass{
  color:#fff;
  background:#c60000;
}





/*新闻详情style*/

.ns-nr{
  width:900px;
}
.ns_title{
  width:100%;
  height:80px;
  text-align: center;
}
.ns_title h3{
  font-size: 25px;
  color:#666666;
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 15px;
}
.ns_title p{
  font-size: 15px;
  color:#999999;
}

.ns-wz img{
  max-width: 900px;
}
.ns-wz p{
  font-size: 16px;
  color:#666666;
  line-height: 1.5;
}
.ns_xx{
  width:415px;
 margin: 0 auto;
}
.ns_xx ul li{
  float: left;
  padding: 0 10px;

}
  
.shang,.xia{
  margin-top: 20px;
}
.shang a,.xia a{

  font-size: 14px;
  color:#666666;
}
/* .shang,.xia{
  width:250px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;  
} */
.shang a:hover{
  color:#c60000;
  font-weight: bold;
}
.xia a:hover{
  color:#c60000;
  font-weight: bold;  
}
.shang span,.xia span{
  font-size: 15px;
  color:#666666;
  font-weight: bold;
}
.jz{
  width:100%;
  height:60px;
  /* text-align: center; */
}
.jz .jz-d{
  height:30px;
  /* margin:0 auto; */
}
/* .shang a,.xia a{
  display: block;
  margin-top: 8px;
  font-size: 15px;
  color:#fff;
  font-weight: bold;
}
.shang,.xia{
  background:#c60000;
}
.shang:hover{
  background:#b40003;
}
.xia:hover{
  background:#b40003;
} */
.ae a{
  font-size: 15px;
  color:#999999;
}
.ae a:hover{
  color:#c60000;
}
/*刚玉案例*/
.gyal_display{
  width:905px;
  height:650px;
  margin-top: 5px;
}
.gyal_display ul li{
  float: left;
  padding: 5px 5px;
}
.GY_1{
  width:290px;
  height:320px;
  border:1px solid #e8e8ee;
  border-radius: 6px;
}
.al1{
  width:298px;
  text-align: center;
}
.al_img{
  width:277px;
  height:193px;
  margin: 5px 5px 5px 5px;
} 
.al_img img{
  width:277px;
  height:193px;
}
.al_wb a{
  font-size: 16px;
  color:#666666;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.al_wb p{
  font-size: 14px;
  color:#999999;
  line-height: 1.5;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow : hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.al_gd{
  width:298px;
  text-align: center;
  margin-top: 5px;
}
.al_gd .gd_1,.gd_2{
  float: left;
}
.gd_1{
  background:#960003;
}
.gd_1 a{
  font-size: 14px;
  color:#fff;
  display: block;
  margin-top: 10px;
}
.gd_2{
  border:1px solid #960003;
}
.gd_2 a{
  font-size: 14px;
  color:#960003;
  display: block;
  margin-top: 10px;
}
.gd_1,.gd_2{
  width:120px;
  height:35px;
  margin-left: 20px;
}
.aa {
  width:200px;
  margin: 0 auto;
  line-height: 20px;
  font-size: 14px;
}
.al_wb{
  width: 290px;
}
/*分类*/
.XGY{
  width: 260px;
  height: 300px;
  border:1px solid #e8e8e8;
  border-radius: 6px;
  background: #fff;
  margin-bottom: 10px;
}
.xal1{
  width:245px;
  text-align: center;
}
.xal_img{
  width:245px;
  height:170px;
  margin: 7px 7px 7px 7px;
} 
.xal_img img{
  width:245px;
  height:170px;
  margin-top: 5px;
}
.xal_wb{
  width: 260px;
}
.xal_wb a{
  font-size: 16px;
  color:#666666;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.xal_wb p{
  font-size: 14px;
  color:#999999;
  line-height: 1.5;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow : hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.xal_gd{
  width:298px;
  text-align: center;
  margin-top: 5px;
}
.xal_gd .xgd_1,.xgd_2{
  float: left;
}
.xgd_1{
  background:#960003;
}
.xgd_1 a{
  font-size: 14px;
  color:#fff;
  display: block;
  margin-top: 10px;
}
.xgd_2{
  border:1px solid #960003;
}
.xgd_2 a{
  font-size: 14px;
  color:#960003;
  display: block;
  margin-top: 10px;
}
.xgd_1,.xgd_2{
  width:100px;
  height:35px;
  margin-left: 20px;
}
.aa {
  width:200px;
  margin: 0 auto;
  line-height: 20px;
  font-size: 14px;
}

/*联系我们*/

.touch_neir{
  width: 260px;
  height:150px;
  margin: 0 auto;
  border-radius: 10px;
  background: #fff;

}
.touch_wz,.touch_img{
  float: left;
}
.touch_wz{
  margin-left: 10px;
}
.touch_img{
  text-align: center;
}
.touch_img img{
  width:76px;
  height:76px;
  margin-top: 30px;
}
.touch_img p{
  font-size: 10px;
  color:#666666;
}
.touch_wz p{
  font-size: 12px;
  color:#666666;
  font-weight: bold;
  margin-top: 12px;
}
